CREATE USER backend_dev LOGIN PASSWORD 'backend';
CREATE USER bi_dev LOGIN PASSWORD 'bi';

GRANT USAGE ON SCHEMA salam TO backend_dev, bi_dev;

GRANT SELECT, INSERT, UPDATE, DELETE ON ALL TABLES IN SCHEMA salam TO backend_dev;
GRANT SELECT ON ALL TABLES IN SCHEMA salam TO bi_dev;